<html>

    <head>
      <title>TipiLamp</title>
      <meta charset="UTF-8">
      <meta name="description" content="Site de vente de tipi">
      <meta name="keywords" content="HTML,CSS,XML,JavaScript">
      <meta name="author" content="Enora Merlin & Killian Motel">
      <link href="https://fonts.googleapis.com/css?family=Comfortaa|Indie+Flower" rel="stylesheet">
      <link rel="stylesheet" type="text/css" href="article.css">
      <link rel="icon" type="image/png" href="image/favicon.png" />
      <meta name="viewport" content="width=device-width, initial-scale=1.0">

    </head>
    <body>
      <header>

        <ul id="navigation">
            <h1> Tipi Lamp </h1>
            <li><a href="#" title="aller à la section 5">Nos produits</a></li>
            <li><a href="#" title="aller à la section 4">Qui sommes-nous ?</a></li>
            <li><a href="#" title="aller à la section 5">Panier</a></li>
          </ul>
      </header>
        <h2>
            Notre marque
        </h2>
        <p>
                Developpé par Titouan Sechepine à Cucugnant dans l'aude, le tipi s'est developpé ces dernieres années,
            phenomene de mode ou veritable révolution pour l'environnement?
            Notre marque a su se demarqué aux fils des années grâce à de la perceverance,
            le savoir faire et une qualité encore jamais égalée.
            L'amour que nous portons à nos tipis est comme celui d'une mère à son enfant.
        </p>

        <h2>
            Nous contacter
        </h2>
        <section id="carte">
        <p>
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2925.0465156282885!2d2.6008953154332084!3d42.850750979156956!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12b022bedb513a0f%3A0xa9f5a8708f4ab8ce!2sPlace+du+Platane%2C+11350+Cucugnan!5e0!3m2!1sfr!2sfr!4v1544035544116" width="600" height="450" frameborder="1" style="border:1" allowfullscreen></iframe>
            <ul>
                <li>
                    Adresse: Place du Platane 11350 Cucugnant.
                </li>
                <li>
                    Numéro de téléphone: 07.69.35.92.96
                </li>
                <li>
                    Adresse mel: conctact@tipi-lamp.fr
                </li>
            </ul>
        </p>
      </section>
     </body>

    <footer>
        <p>

        </p>
    </footer>
</html>
